package com.casic.dcms.listener;

import com.casic.dcms.bean.PublicKeyBean;

public interface OnAuthenticateListener {
    void onSuccess(PublicKeyBean key);

    void onFailure(Throwable throwable);
}
